Skip to main content
GET
/
?module=token&action=getToken
Get ERC-20 or ERC-721 token by contract address
curl --request GET \
  --url 'https://api.fuse.io/api/v0/explorer/?module=token&action=getToken'
{
  "message": "<string>",
  "result": {
    "cataloged": true,
    "contractAddress": "<string>",
    "decimals": "<string>",
    "name": "<string>",
    "symbol": "<string>",
    "totalSupply": "<string>",
    "type": "<string>"
  },
  "status": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.fuse.io/llms.txt

Use this file to discover all available pages before exploring further.

Query Parameters

module
enum<string>
required
Available options:
token
action
enum<string>
required
Available options:
getToken
contractaddress
string
required
apiKey
string
required

Response

200 - application/json

OK

message
string
result
object
status
string